
Grupo 6 - Feature #178

Análisis de la aplicación

10/11/2017 07:04 PM - Cristian Baustista

Status: Resolved Start date: 10/11/2017

Priority: Normal Due date: 10/17/2017

Assignee: Marcelo Soza % Done: 50%

Category:  Estimated time: 8.00 hours

Target version:  Spent time: 0.00 hour

Description

logra que la aplicación móvil sea estéticamente agradable y buscar las formas en se realizara la aplicación y el proyecto.

History

#1 - 11/13/2017 10:15 PM - Cristian Baustista

- % Done changed from 10 to 50

#2 - 11/13/2017 10:20 PM - Cristian Baustista

- Status changed from New to Resolved

- Assignee changed from Cristian Baustista to Marcelo Soza
